nodes['htz-cloud.luther'] = {
    'bundles': {
        'postgresql',
        'zfs',
    },
    'groups': {
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ipv4': {
                    '195.201.136.20',
                },
                'ipv6': {
                    '2a01:4f8:c2c:fc3b::1',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
        },
        'nginx': {
            'vhosts': {
                'luther-ps.kunsmann.eu': {
                    'php': True,
                },
            },
        },
        'zfs': {
            'pools': {
                'tank': {
                    'device': '/dev/sdb',
                },
            },
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
    },
    'os': 'debian',
    'os_version': (10,),
}
